#!/bin/sh -e

./configure --prefix=/usr --disable-m17n --disable-nls --disable-rpath --disable-image --disable-mouse --disable-alarm --disable-cookie --disable-gopher --disable-dict --disable-nntp --disable-help-cgi --disable-w3mmailer --disable-ipv6

make
make DESTDIR="$1" install
